<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:padding="13.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/imageView" android:layout_width="52.0dip" android:layout_height="52.0dip" android:src="@drawable/e65" />
    <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" android:layout_weight="1.0">
        <TextView android:id="@id/title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <ProgressBar android:id="@id/progress" android:layout_width="fill_parent" android:layout_height="2.0dip" android:layout_marginTop="6.0dip" android:layout_marginBottom="6.0dip" android:progressDrawable="@drawable/layer_pd" style="?android:progressBarStyleHorizontal" />
        <TextView android:id="@id/progress_desc" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </LinearLayout>
    <FrameLayout android:layout_width="57.0dip" android:layout_height="fill_parent">
        <TextView android:gravity="center" android:layout_gravity="center" android:id="@id/cancel" android:background="@drawable/download_cancel" android:clickable="true" android:layout_width="fill_parent" android:layout_height="30.0dip" android:text="@string/cancel" />
    </FrameLayout>
</LinearLayout>